/*
 Theme Name:   Nelly 2015
 Theme URI:    
 Description:  
 Author:       
 Author URI:   
 Template:     nirvana
 Version:      
 License:      
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  
*/

@import url("../nirvana/style.css");

/*
#pp-texttop {
  background-image: url("images/bg_turq.jpg") !important;
  /*box-shadow: 10px 10px 5px #888888;
}

#front-columns-box {
  background-image: url("images/bg_blue.jpg") !important;
}

#access, #nav-toggle, #access ul li {
  background-image: url("images/bg_navy.jpg");
}

#access a span {
  text-transform: none !important;
}*/

@media (max-width: 800px){

.columns{
  -webkit-columns: 3;
     -moz-columns: 3;
          columns: 3;
  -webkit-column-gap: 4em;
     -moz-column-gap: 4em;
          column-gap: 4em;
  -webkit-column-rule: 1px dotted #ddd;
     -moz-column-rule: 1px dotted #ddd;
          column-rule: 1px dotted #ddd;
}
}


.ngg-gallery-thumbnail {
    background-color: transparent!important;
    border: 0px!important;
}